G04*
G04 #@! TF.GenerationSoftware,Altium Limited,Altium Designer,19.1.5 (86)*
G04*
G04 Layer_Color=12632256*
%FSLAX44Y44*%
%MOMM*%
G71*
G01*
G75*
%ADD15C,1.6000*%
%ADD16C,1.5000*%
%ADD17C,3.7500*%
%ADD18C,1.9000*%
%ADD20C,1.7000*%
%ADD21C,3.5000*%
%ADD22C,2.0000*%
%ADD23R,1.6000X1.6000*%
%ADD24C,4.4500*%
%ADD27C,0.5000*%
D15*
X906780Y990600D02*
D03*
X1008380D02*
D03*
X1485900Y927100D02*
D03*
X1460500D02*
D03*
X1511300D02*
D03*
Y850900D02*
D03*
X1485900D02*
D03*
Y1590040D02*
D03*
X1511300D02*
D03*
Y1666240D02*
D03*
X1460500D02*
D03*
X1485900D02*
D03*
X1511300Y1704340D02*
D03*
X1409700D02*
D03*
X1460500Y1551940D02*
D03*
X1562100D02*
D03*
X1485900Y1346200D02*
D03*
X1511300D02*
D03*
Y1422400D02*
D03*
X1460500D02*
D03*
X1485900D02*
D03*
Y1092200D02*
D03*
X1511300D02*
D03*
Y1168400D02*
D03*
X1460500D02*
D03*
X1485900D02*
D03*
X1549400Y1704340D02*
D03*
X1651000D02*
D03*
X1003300Y1143000D02*
D03*
X901700D02*
D03*
X1460500Y1308100D02*
D03*
X1562100D02*
D03*
X1549400Y1460500D02*
D03*
X1651000D02*
D03*
X1511300D02*
D03*
X1409700D02*
D03*
X1005840Y1092200D02*
D03*
X904240D02*
D03*
X1460500Y1054100D02*
D03*
X1562100D02*
D03*
X1549400Y1206500D02*
D03*
X1651000D02*
D03*
X1511300D02*
D03*
X1409700D02*
D03*
X1005840Y1041400D02*
D03*
X904240D02*
D03*
X1562100Y812800D02*
D03*
X1460500D02*
D03*
X1651000Y965200D02*
D03*
X1549400D02*
D03*
X1409700D02*
D03*
X1511300D02*
D03*
D16*
X1651000Y876300D02*
D03*
X1600200D02*
D03*
X1701800Y927100D02*
D03*
Y876300D02*
D03*
X1651000Y927100D02*
D03*
X1600200D02*
D03*
X838200Y990600D02*
D03*
Y1016000D02*
D03*
Y1168400D02*
D03*
Y1143000D02*
D03*
Y1117600D02*
D03*
Y1092200D02*
D03*
Y1066800D02*
D03*
Y1041400D02*
D03*
X1600200Y1666240D02*
D03*
X1651000D02*
D03*
X1701800Y1615440D02*
D03*
Y1666240D02*
D03*
X1600200Y1615440D02*
D03*
X1651000D02*
D03*
X1600200Y1422400D02*
D03*
X1651000D02*
D03*
X1701800Y1371600D02*
D03*
Y1422400D02*
D03*
X1600200Y1371600D02*
D03*
X1651000D02*
D03*
X1600200Y1168400D02*
D03*
X1651000D02*
D03*
X1701800Y1117600D02*
D03*
Y1168400D02*
D03*
X1600200Y1117600D02*
D03*
X1651000D02*
D03*
D17*
X905500Y1571600D02*
D03*
X825500D02*
D03*
X905500Y1321700D02*
D03*
X825500D02*
D03*
D18*
X893000Y1460500D02*
D03*
X921400Y1391250D02*
D03*
Y1418950D02*
D03*
Y1446650D02*
D03*
Y1474350D02*
D03*
Y1502050D02*
D03*
X893000Y1488200D02*
D03*
Y1432800D02*
D03*
Y1405100D02*
D03*
X825500Y1460500D02*
D03*
X853900Y1391250D02*
D03*
Y1418950D02*
D03*
Y1446650D02*
D03*
Y1474350D02*
D03*
Y1502050D02*
D03*
X825500Y1488200D02*
D03*
Y1432800D02*
D03*
Y1405100D02*
D03*
X1739900Y952500D02*
D03*
Y850900D02*
D03*
Y1590040D02*
D03*
Y1691640D02*
D03*
Y1346200D02*
D03*
Y1447800D02*
D03*
Y1092200D02*
D03*
Y1193800D02*
D03*
D20*
X2311400Y1663700D02*
D03*
Y1638300D02*
D03*
Y1612900D02*
D03*
Y1587500D02*
D03*
Y1562100D02*
D03*
Y1536700D02*
D03*
Y1511300D02*
D03*
Y1485900D02*
D03*
Y1282700D02*
D03*
Y1308100D02*
D03*
Y1333500D02*
D03*
Y1358900D02*
D03*
Y1384300D02*
D03*
Y1409700D02*
D03*
Y1435100D02*
D03*
Y1460500D02*
D03*
Y1079500D02*
D03*
Y1104900D02*
D03*
Y1130300D02*
D03*
Y1155700D02*
D03*
Y1181100D02*
D03*
Y1206500D02*
D03*
Y1231900D02*
D03*
Y1257300D02*
D03*
Y876300D02*
D03*
Y901700D02*
D03*
Y927100D02*
D03*
Y952500D02*
D03*
Y977900D02*
D03*
Y1003300D02*
D03*
Y1028700D02*
D03*
Y1054100D02*
D03*
X2260600D02*
D03*
Y1028700D02*
D03*
Y1003300D02*
D03*
Y977900D02*
D03*
Y952500D02*
D03*
Y927100D02*
D03*
Y901700D02*
D03*
Y876300D02*
D03*
Y1257300D02*
D03*
Y1231900D02*
D03*
Y1206500D02*
D03*
Y1181100D02*
D03*
Y1155700D02*
D03*
Y1130300D02*
D03*
Y1104900D02*
D03*
Y1079500D02*
D03*
Y1460500D02*
D03*
Y1435100D02*
D03*
Y1409700D02*
D03*
Y1384300D02*
D03*
Y1358900D02*
D03*
Y1333500D02*
D03*
Y1308100D02*
D03*
Y1282700D02*
D03*
Y1485900D02*
D03*
Y1511300D02*
D03*
Y1536700D02*
D03*
Y1562100D02*
D03*
Y1587500D02*
D03*
Y1612900D02*
D03*
Y1638300D02*
D03*
Y1663700D02*
D03*
D21*
X2336800Y1714500D02*
D03*
Y825500D02*
D03*
D22*
X2144217Y927316D02*
D03*
X2087423Y926884D02*
D03*
D23*
X1460500Y850900D02*
D03*
Y1590040D02*
D03*
Y1346200D02*
D03*
Y1092200D02*
D03*
D24*
X800100Y825500D02*
D03*
Y1714500D02*
D03*
D27*
X812800Y1003300D02*
D03*
Y1155700D02*
D03*
Y1104900D02*
D03*
Y1054100D02*
D03*
M02*
